Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/contact-properties \ -H "Authorization: Bearer mf_live_your_api_key"
{ "data": [ { "id": "prop_123", "name": "plan_tier", "type": "string", "label": "Plan Tier" }, { "id": "prop_456", "name": "signup_date", "type": "date", "label": "Signup Date" } ] }
List all custom contact property schemas configured in your workspace.